{{ if .IsTranslated }}
<!--h4>{{ i18n "translations" }}</h4-->
<ul>
	{{ range .Translations }}
	<li>
		{{/* Show language name instead (e.g. "English"): */}}
		<a href="{{ .Permalink }}" title="{{ i18n "this-page-in-language"}}">
			{{/* partial "svg/translate.svg" . */}}
			{{ .Language.LanguageName }}
		</a>

		{{/* Show only language code (e.g. "EN"): */}}
		<!--a href="{{ .Permalink }}">{{ .Lang }}</a-->
	</li>
	{{ end}}
</ul>
{{ end }}